<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Bootstrap5 CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="./main3.css">
    <title>Intro to CSP1</title>
</head>
<body>
    
    <section id="nav-bar">
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="container-fluid">
              <a class="navbar-brand" href="#">Navbar</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav ms-auto">
                  <li class="nav-item">
                    <a class="nav-link" href="#">Home</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">About</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Projects</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link">Contact Us</a>
                  </li>
                </ul>
              </div>
            </div>
          </nav>
    </section>

    <!-- Hero Banner Start -->
    <section id="heroBanner">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <p class="banner-title">lorem Ipsum</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Deleniti, cupiditate ad ab labore voluptates aut, totam vitae, ipsa pariatur nihil necessitatibus sapiente quidem consectetur distinctio esse nostrum assumenda perferendis laboriosam.</p>
                </div>
                <div class="col-lg-6">
                    <img src="./images/4428861.jpg" class="img-fluid">
                </div>
            </div>
        </div>
    </section>

    <!-- Bootstrap5 JS Bundle -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>